Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001705KdenliveUser Interfacepublic2010-07-23 02:432010-09-14 23:01
Reportermaxkessler 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSFedora LinuxOS Version13
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001705: timestamp in project monitor is always PAL
DescriptionI sometimes use the timestamp text entry box for repositioning the cursor in videos, but in newer versions (some time after I reported the OOM crash in the slideshow dialog) only cycle up to frame 24, then wrap around to frame 00 of the next second.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005408)
j-b-m (administrator)
2010-07-26 17:34

Should be fixed in svn rev. 4646, feedback welcome.
(0005443)
maxkessler (reporter)
2010-08-02 20:27

After resolving bug 1723, I can confirm this is fixed.

- Issue History
Date Modified Username Field Change
2010-07-23 02:43 maxkessler New Issue
2010-07-26 17:34 j-b-m Note Added: 0005408
2010-07-26 17:34 j-b-m Assigned To => j-b-m
2010-07-26 17:34 j-b-m Status new => feedback
2010-08-02 20:27 maxkessler Note Added: 0005443
2010-08-02 20:27 maxkessler Status feedback => assigned
2010-08-02 21:35 j-b-m Status assigned => resolved
2010-08-02 21:35 j-b-m Fixed in Version => Recent git
2010-08-02 21:35 j-b-m Resolution open => fixed
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker